Bug 5193 - gnome-objc has a 0 length README.
Summary: gnome-objc has a 0 length README.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-17 18:10 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-26 16:12:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 1999-09-17 18:10:13 UTC
gnome-objc has a 0 length README, the only documentation.

Comment 1 Elliot Lee 1999-10-26 16:12:59 UTC
No documentation is forthcoming - I don't have time, and gnome-objc is
very low priority.


Note You need to log in before you can comment on or make changes to this bug.